<?php

namespace App\Modules\Package\Application\ReservedInclusions;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class ReservedInclusionsPackageResponse implements Response
{
    private array $data;

    public function __construct($data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
